/* Color: Ochre */

body {
    background: #fff url(../../Sunglasses/images/ochre/BodyBg.gif) 0 0 repeat-x;
    color: #0c0c0c;
}

a {
    color: #0c0c0c;
    font-weight: normal;
    text-decoration: underline;
}

a:hover {
    /*color: #37130d;*/
    color: red;
    text-decoration: underline;
}

h2 {
    color: #37130d;
}

h3 {
    color: #9e854c;
}
hr {
    border: #b49a5d;
    background: #b49a5d;
}
#ContainerMiddle {
    background: url("http://store-ec0f1.mybigcommerce.com/product_images/uploaded_images/bg-footer-top.jpg") no-repeat scroll 50% 0 transparent;
}

#TopMenu {
}
#TopMenu li{
    background: url(../../Sunglasses/images/ochre/TopMenuBg.gif) 0 9px no-repeat;
}
#TopMenu li.First{
    background-image: none;
}
#TopMenu li a {
    color: #fff;
}
#TopMenu li div {
    color: #fff;
}
#TopMenu li a:hover {
    text-decoration: underline;
}


#Menu {
}
#Menu li {
}
#Menu li a {
    background: url(../../Sunglasses/images/ochre/MenuBg.gif) 0 12px no-repeat;
    color: #fff;
}
#Menu li.First a {
    background-image: none;
}
#Menu li ul li a {
    background: #37130d;
    color: #fff;
}
#Menu li ul li a:hover {
    color: #b49a5d;
}
#Menu li:hover a, #Menu li.over a{
}


#Container {
    background-position: 0 30px;
    background-repeat: no-repeat;
}
#Outer {
}
#Wrapper {
}
#Header {
}


#Logo h1 {
    color: #fff;
}
#Logo h1 a {
    color: #fff;
}
#All

#SearchForm {
    background: url(../../Sunglasses/images/ochre/SearchBg.gif) 0 0 no-repeat;
}
#SearchForm label {
    display: none;
}
#SearchForm input {
    background: #fff;
    border: 1px solid #b49a5d;
}
#SearchForm .Button {
    border: 0;
}
#SearchForm a {
    color: #b49a5d;
}
#SearchForm p {
    color: #b49a5d;
}


.Left {
    background: #0c0c0c;
}
.Left h2 {
    color: #b49a5d;
}
.Left li {
}
.Left li a {
    color: #fff;
}
.Left li a:hover {
    color: #fff;
}


.Content {
}
.Content h2 {
}
.Content a {
}


.Right {
    color: #0c0c0c;
}
.Right .Block {
    background: #f0ebdf url(../../Sunglasses/images/ochre/RightBg.gif) bottom left no-repeat;
}

.Right h2 {
    background: #f0ebdf url(../../Sunglasses/images/ochre/RightBg_h2.gif) 0 0 no-repeat;
    color: #fff;
    padding: 10px 0 10px 10px;
}

.Right a {
    color: #0c0c0c;
}

.Right a:hover, .Right a:hover strong {
}

#Footer {
    border-top: 1px solid #cfcfcf;
    color: white;
}

.NewsletterSubscription input {
    border: 1px solid #cfcfcf;
}

.Content .ProductList li {
}

.Content .ProductList li:hover, .Content .ProductList li.Over {
}

.Content .ProductList li {
    background: url(../../Sunglasses/images/ochre/ProductListBgBottom.gif) bottom left no-repeat;
}

.Content .ProductList .ProductImage {
    background: url(../../Sunglasses/images/ochre/ProductListBgTop.gif) top left no-repeat;
}

.Content .ProductList .ProductDetails {
    background: url(../../Sunglasses/images/ochre/ProductListBgTop.gif) top right no-repeat;
}

.ProductList strong, .ProductList strong a {
    color: #0c0c0c;
}

.ProductPrice, .ProductList em {
    color: #dd2020;
}

.ProductList .Rating {
    color: #6a6a6a;
}

.Right .ProductList li {
}

.Content .FeaturedProducts .ProductList li {
}


.Content .FeaturedProducts .ProductList .ProductImage {
}

.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
}

.Right .TopSellers li {
}

.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    background: url(../../Sunglasses/images/ochre/TopSellerNumberBg.gif) 0 0 no-repeat;
    color: #fff;
}

.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */
    background: #fff url(../../Sunglasses/images/ochre/TopSeller1Bg.gif) 0 0 no-repeat;
}

.Right .TopSellers li.TopSeller1 .ProductDetails { /* No1 seller box */
background: #fff url(../../Sunglasses/images/ochre/TopSeller1RDetails.gif) bottom no-repeat;
}

.Right .TopSellers li.TopSeller1 .TopSellerNumber {
    background: url(../../Sunglasses/images/ochre/TopSellerNumber1Bg.png) 0 0 no-repeat;
    color: #fff;
}


.Breadcrumb {
    border-bottom: 1px solid #b49a5d;
}


.CompareItem { width:200px; border-left: solid 1px #b49a5d; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #b49a5d; }
.CompareFieldTop { border-bottom:solid 1px #b49a5d; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #b49a5d; border-bottom:solid 1px #b49a5d; }
.CompareLeft { border-left:solid 1px #b49a5d; border-bottom:solid 1px #b49a5d; }

.ViewCartLink {
    background: url('../../Sunglasses/images/ochre/Cart.gif') no-repeat 9px 2px;
}

table.CartContents, table.General {
    border: 1px solid #b49a5d;
}

table.CartContents thead tr th, table.General thead tr th {
    background: #f0ebdf;
    color: #424748;
    border-bottom: 1px solid #b49a5d;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #b49a5d;
    color: #0c0c0c;
}

.JustAddedProduct {
    border: 1px solid #b49a5d;
    background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
    color: #0c0c0c;
}

.CategoryPagination {
    color: #0c0c0c;
    background: #f0ebdf;
}

.CheckoutRedeemCoupon { background: #f0ebdf; padding: 10px; width: 300px; border: 1px solid #b49a5d; margin-bottom: 10px; }

.SubCategoryList, .SubBrandList {
    background:#f0ebdf;
}


.SpecificInfoMessage {
    background-color: #f8e4d1;
    color: #555;
}

.InfoMessage {
    background: #f0ebdf url('../../Sunglasses/images/InfoMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.SuccessMessage {
    background: #E8FFDF url('../../Sunglasses/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ErrorMessage {
    background: #FFECEC url('../../Sunglasses/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #f0ebdf;
}

.QuickSearchHover td{ background: #f0ebdf; }
.QuickSearchAllResults a { background: url('../../Sunglasses/images/ochre/QuickSearchAllResultsButton.gif') no-repeat right; }

.SearchTips .Examples {
    background: #f0ebdf;
}

.MiniCart .SubTotal {
    color: #dd2020;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #37130d;
    color: #fff;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #b49a5d;
    color: #fff;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}

/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}

/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #b49a5d;
}

.TabNav li a {
    border: 1px solid #b49a5d;
    background: #f0ebdf;
}

.TabNav li a:hover {
    background-color: #e0e0e0;
}

.TabNav li.Active a {
    border-bottom: 1px solid #fff;
    background: #fff;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #b49a5d;
    border-top-color: #b49a5d;
    background: #f0ebdf;
    color: #424748;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color: #37130d;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
}

/* End: category flyout styles */


/* start fast cart styles */
#fastCartContainer {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #009E0F;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #BB6F21;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #800000;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */
